/******************** contact form 7 ********************/

div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, div.wpcf7-mail-sent-ng {
border: none;
}

.pp_content iframe{
	border: 7px solid #FDC360;
	border-radius: 6px;
}


div.pp_default .pp_top .pp_left,
div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom .pp_left,
div.pp_default .pp_bottom .pp_right,
div.pp_default .pp_top .pp_middle,
div.pp_default .pp_bottom .pp_middle,
div.light_rounded .pp_close,
div.light_rounded .pp_top .pp_left,
div.light_rounded .pp_top .pp_right,
div.light_rounded .pp_bottom .pp_left,
div.light_rounded .pp_bottom .pp_right{
	display: none;
}
div.pp_default .pp_content, div.light_rounded .pp_content {
    background: transparent !important;
    height: 0 !important;
    
}
div.dark_rounded .pp_description{margin-right:85px;color:#FDC360}
div.dark_square .pp_description{color:#FDC360;margin:0 85px 0 0}
div.ppt{color:#FDC360;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}

div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#FDC360}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#FDC360}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:transparent;}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#FDC360}

a.cycle-slide img, .gslideshow img{max-width: 100%;}
